--- 
vendor: "ESRI"
id: "13"
title: "Curva_Nivel"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ALTURA_SOBRE_NIVEL_MAR: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  TIPO_CURVA_NIVEL: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  PROYECTO: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  SYMBOL: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  FECHA: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  ISVISIBLE: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  ESCALA: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  SHAPE_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"